<div class="contenido">
  <h1>Reencriptar tarjetas</h1>
  <table>
      
    <tr>
  <% form_tag ({:id => params[:id]}, :multipart => true) do %>
  <td>  Archivo de clave privada anterior:</td>
  <td>  <%= file_field :clave_privada, params[:clave_privada], :size => 5 %></tr>
</tr>
<tr>
  <td colspan="2">
    <%= submit_tag "Reencriptar tarjetas" %>
  </td>
</tr>
  <% end %>
  </table>
</div>



